<main class="main">
  <section class="breeds">
    <h2 class="section-title">Список пород кошек:</h2>
    <div class="breeds-inner container">
      <ul class="breeds__list" id="paginated-list" data-current-page="1">
        <li class="breeds__list-item">
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item">
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Азиатская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item">
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Британская короткошерстная</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Балийская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><a href="breed.php"><img src="../assets/img/MKun.png" alt="#"></a></div>
          <div class="breeds__info">
            <a href="breed.php"><h3 class="breeds__info-title">Мэйн-Кун</h3></a>
            <p>Обозначение: MCO</p>
            <p>Группа: Полудлинношёрстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: США</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
        <li class="breeds__list-item"> 
          <div class="breeds-img"><img src="#" alt="#"></div>
          <div class="breeds__info">
            <h3 class="breeds__info-title">Абиссинская</h3>
            <p>Обозначение: AY</p>
            <p>Группа: Короткошерстная</p>
            <p>Категория: Основная</p>
            <p>Происхождение: Эфиопия, Великобритания</p>
          </div>
        </li>
      </ul>
    </div>
    <div class="pagination-container">
      <button class="pagination-button" id="prev-button">&lt;</button>
      <div id="pagination-numbers"></div>
      <button class="pagination-button" id="next-button">&gt;</button>
    </div>
  </section><script src="assets/js/breeds.js"></script>
</main>